*{ margin:0; padding:0}
@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'SansationRegular';
    src: url('sansation_regular-webfont.eot');
    src: url('sansation_regular-webfontd41dd41dd41d.eot?#iefix') format('embedded-opentype'),
         url('sansation_regular-webfont.html') format('woff'),
         url('sansation_regular-webfont.ttf') format('truetype'),
         url('sansation_regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color:#FFF;
	border-top:4px solid #29235C;
	/*background-image:url(../imagenes/bg.png);
	background-position:top center;
	*/
	font-family: 'SansationRegular', Arial ;
	font-size:14px;
	color: #333;
	
}
h1{
	text-align:left;
	display:block; 
	font-size:20px;
	color:#666;
	line-height:56px;
	padding-left:40px;
	border-bottom:1px solid #ececec;

}
h2{
	color:#29235C;

}
h3{
	color:#29235C;
	font-size:18px;
	margin:6px 0;

}
#logo img{
	margin:27px 0px 10px 0;
}

#contenedor{
	width: 960px;
	min-height:400px;
}
#izq{
	width: 232px;
	min-height:300px;
	display:block;
	float:left;
}
#drc{
	width: 728px;
	min-height:500px;
	display:block;
	float:left;

}
#idioma{
	width:100%;
	height:30px;
	display:block;
	background-image:url(../images/fondo_idioma.jpg);
	background-position:right;
	background-repeat:no-repeat;
	

}
#idioma ul{
	width:300px;
	float:right;

	
}
#idioma ul li{
	list-style-type:none;

	
}
#idioma ul li a{
	float:left;
	color:#fff;
	line-height:28px;
	padding:0 4px;
	text-decoration:none;
	
}
#idioma ul li a:hover{
	text-decoration:underline;
	
}
#idioma ul li a.idioma_activo{
	text-decoration: underline;
}
#menu{
	text-align:left;
	min-height:180px;
	margin-bottom:22px;
	width:100%;
	padding-bottom:1px;
	background-image:url(../images/menu_inf.jpg)
}
#menu ul li {
	list-style-type:none;
}
#menu a{
	display:block;
	text-decoration:none;
	text-align:left;
	font-size:14px;
	font-weight:100;
	line-height:56px;
	height:56px;
	color:#666;
	padding:0 8px 0 16px;
}
#menu a:hover{
	color:#fff;
	background-position:bottom
	
}
#menu a:active{ 
	font-weight:bold;	
}
#menu a.activo{
	color:#fff;
	background-position:bottom
	
}
a.menu1{
	background-image:url(../images/menu1.jpg)

}
a.menu2{
	background-image:url(../images/menu2.jpg)

}
a.menu2a{
	background-image:url(../images/menu2a.jpg)

}
a.menu2b{
	background-image:url(../images/menu2b.jpg)

}
a.menu2c{
	background-image:url(../images/menu2c.jpg)

}
a.menu3{
	background-image:url(../images/menu3.jpg)

}


#subcategorias{
	display:none;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	background-color:#e5e5e5;
	margin:0;
	padding:6px 0;
}
#subcategorias li{
	color: #F60;
	width:auto;
	padding-left:10px;
	list-style:disc;
	list-style-type:circle;
}
#subcategorias li a{
	font-size:14px;
	line-height:30px;
	height:30px;
}
#subcategorias li a:hover{
	color:#000;
	text-decoration:underline

}


#centro{
	min-height:600px;
}
#pie{
	padding:30px 10px;
	text-align:right;
	clear:both
}
#pie a{
	font-size:11px;
	color:#29235C
}
